Bug 4743 - [FR] эксперт/текст: отправить сплеши в (_._)
: [FR] эксперт/текст: отправить сплеши в (_._)
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-08 19:27 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-08 19:27:24
На #altlinux прозвучало предложение:

  в expert, в загрузчике если выбран text -- все эти сплеши отправить в (_._)

Есть мнение, что это есть правильно, поскольку так все равно приходится делать.
 Опять же жертвам #3083 получится "изкоробочный" вариант решения (подсказки),
без правок конфигов...
------- Comment #1 From 2004-07-12 21:11:57 -------
fixed in cvs
------- Comment #2 From 2004-07-16 11:59:30 -------
Кстати... а может, и "vga=" при этом добавлять, но уже в _закомментированном_
виде?

Это позволит х-бы давать рецепт обхода баги в nvidia driver, которая приводит к
отсутствию изображения при переключении из X в fb на всех сколь-нибудь модерных
версиях nvidia в сочетании с довольно распространенными GF4MX440 (Zerg в
курсе).
------- Comment #3 From 2004-07-16 12:24:44 -------
(In reply to comment #2) 
> Кстати... а может, и "vga=" при этом добавлять, но уже в _закомментированном_ 
виде? 
Наверное легко будет всегда добавлять две строки 
# for ugly NVIDIA framebuffer uncomment following line 
#vga=0x303 
 
------- Comment #4 From 2004-07-16 12:45:24 -------
s/ugly/buggy/ ?
------- Comment #5 From 2004-07-16 12:55:02 -------
(In reply to comment #4) 
> s/ugly/buggy/ ? 
Но с виду именно ugly :-) 
------- Comment #6 From 2004-08-05 11:25:18 -------
(In reply to comment #3)
> > Кстати... а может, и "vga=" при этом добавлять, но уже в _закомментированном_ 
> виде? 
> Наверное легко будет всегда добавлять две строки 
> # for ugly NVIDIA framebuffer uncomment following line 
> #vga=0x303 

Как вариант, но если с текстовым загрузчиком убирать fb -- то будет "дешевый"
рецепт для несчастных владельцев таких MX440.

Хотя с другой стороны -- тот, кто не правит конфиги, и не лазит в консоль =>
проблема в этом случае сужается до черного экрана при выключении/перезагрузке.
------- Comment #7 From 2007-11-10 14:31:32 -------
2 inger: в новом инсталере это бы тоже учесть, удобная фича получилась. 
Повесить отдельно FR?
------- Comment #8 From 2008-02-15 18:43:10 -------
archiving